Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Oct 2021 10:56:42 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation busayo                    Bot:  Hi again! Bot:  Please enter your name Customer:  busayo Bot:  Hi Busayo ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:44 PM, 06th Oct                   mayar                   Hi Busayo,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:46 PM, 06th Oct                   mayar                   Could you please share your order number so that I can assist you further?           02:46 PM, 06th Oct                     busayo                    6356749967           02:46 PM, 06th Oct                     busayo                    I need to return some items           02:47 PM, 06th Oct                     busayo                    But the status on my order history has not changed to delivered           02:47 PM, 06th Oct                   mayar                   We have checked and we would like to inform you that our courier team contacted on (+966560395192) and delivered the order on (10/4/21 ).  We request you to please check with your security, family members and neighbours regarding your order           02:49 PM, 06th Oct                     busayo                    Yes I received it           02:49 PM, 06th Oct                     busayo                    But it's not reflecting on your system as delivered           02:49 PM, 06th Oct                     busayo                    Please change the status on your app to show its delivered           02:50 PM, 06th Oct                     busayo                    Hello, are you still there?           02:52 PM, 06th Oct                   mayar                   Kindly check now it is reflecting           02:52 PM, 06th Oct                     busayo                    Okay           02:52 PM, 06th Oct                     busayo                    It's not           02:53 PM, 06th Oct                   mayar                    We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:55 PM, 06th Oct                   mayar                   Is there anything else i can help you with?            02:55 PM, 06th Oct                     busayo                    Okay           02:55 PM, 06th Oct                     busayo                    No, nothing alse           02:55 PM, 06th Oct                     busayo                    Thank you           02:55 PM, 06th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:56 PM, 06th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3192586